import java.io.BufferedReader;
import java.io.BufferedWriter;
import java.io.File;
import java.io.FileReader;
import java.io.FileWriter;
import java.io.IOException;

public class BufferedUnixToWindows {

	public static void main(String[] args) throws IOException {
		File fromFile = new File(args[0]);
		BufferedReader bufferedReader = new BufferedReader(new FileReader(
				fromFile));

		File toFile = new File(args[1]);
		BufferedWriter bufferedWriter = new BufferedWriter(new FileWriter(
				toFile));

		String line;
		while ((line = bufferedReader.readLine()) != null) {
			bufferedWriter.write(line + "\r\n");
		}

		bufferedReader.close();
		bufferedWriter.close();
	}

}
